CVE-2022-37785 (wecube-platform)

An issue was discovered in WeCube Platform 3.2.2. Cleartext passwords are displayed in the configuration for terminal plugins.Read More